
    {{form_start(form,{'attr': {'novalidate': 'novalidate'}})}} 
        {{form_row(form.lastName,{'label':'Nom'})}}
        {{form_row(form.firstName,{'label':'Prénom'})}}
        {{form_row(form.dateOFBirth,{'label':'Date de naissance'})}}
        {{form_row(form.sex,{'label':'Sexe'})}}
        {{form_row(form.class,{'label':'Classe'})}}
        {{form_row(form.service,{'label':'Service'})}}
        
        <ul class="parent" data-prototype="{{ form_row(form.parent.vars.prototype)|e('html_attr') }}"></ul>
        {{form_row(form.parent,{'label':'Parent'})}} 
        <button class="btn btnColor"><i class="fas fa-save"></i> {{ button_label|default('Enregister') }}</button> 
    
    {{ form_end(form)  }}
    